{# device_type = 'mt8186-corsola-tentacruel' #}
{% extends 'base-depthcharge.jinja2' %}

{% set mkimage_fit_arch = 'arm64' %}
{% set start_message = start_message | default('Starting depthcharge on Tentacruel...') %}
{% set bootloader_prompt = bootloader_prompt | default('corsola:') %}
{% set depthcharge_final_message = depthcharge_final_message | default('jumping to kernel') %}
{% set console_device = console_device | default('ttyS0') %}
